Regarding Shop Update

Discussion in 'Supercard' started by Windaga, Oct 11, 2010.

  1. Windaga
    OP

    Windaga GBAtemp Advanced Fan

    Member
    932
    71
    Sep 12, 2009
    United States
    New England
    I've got a quick question. I'm running the latest EOS on my Supercard DSTwo. I want to purchase a few DSiWare titles, but it seems I need to update my firmware. Is it safe to update to the newest DSi Firmware if I'm running the latest EOS, or am I out of luck for the time being?
     
  2. bloodred

    bloodred GBAtemp Regular

    Member
    204
    0
    Sep 10, 2010
    高浜市
    yes you can update your firmware I had the same problem lol
    my supercard dstwo works fine on 1.4.1J
     
  3. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Even if it does block the DSTwo, the DSTwo can update itself without needing to be started by the DSi so you're safe.
     
  4. Windaga
    OP

    Windaga GBAtemp Advanced Fan

    Member
    932
    71
    Sep 12, 2009
    United States
    New England
    Alright then, I'll update now. I want to be able to play the new Shantae game ^ ^

    Edit

    Well, I can't access my DS games now. I thought I had the newest EOS. Maybe there was a revision released?

    Double Edit
    Yep, I guess I had to update to the newest EOS. Everything's working fine. Thanks all ^ ^
     
  5. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    ~Ah, you got it.
     
  6. haddad

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
  7. Windaga
    OP

    Windaga GBAtemp Advanced Fan

    Member
    932
    71
    Sep 12, 2009
    United States
    New England
    Thanks. I already got it, but it would've been nice to see a head of time.

    Thanks all of you. GBATemp is awesome xD.